function FileData_Pairs(x)
{
x.t("hdd","switching");
x.t("hdd","gss");
x.t("hdd","side");
x.t("hdd","step");
x.t("hdd","section");
x.t("hdd","lrsn");
x.t("hdd","configuration");
x.t("255","wait-time");
x.t("appendix","describes");
x.t("version","gss");
x.t("centralized-lrsn-creation","context");
x.t("files","gss");
x.t("flushed","cdr");
x.t("describes","switch");
x.t("describes","following");
x.t("installed","started");
x.t("billing","gtpp");
x.t("enabled","properly");
x.t("enabled","switch");
x.t("enabled","important");
x.t("enabled","lrsn");
x.t("ggsn","able");
x.t("ggsn","switch");
x.t("ggsn","connectivity");
x.t("remote","configuring");
x.t("remote","gtpp");
x.t("mode","remote");
x.t("mode","local");
x.t("state","step");
x.t("change","undertaken");
x.t("change","gtpp");
x.t("max_cdr_per_file_as_in_gss.cfg","gtpp");
x.t("charging-agent","address");
x.t("time","period");
x.t("default","gtpp");
x.t("new","cdrs");
x.t("start","changes");
x.t("max-cdrs","255");
x.t("single-source","centralized-lrsn-creation");
x.t("file","point");
x.t("file","rotation");
x.t("file","step");
x.t("file","format");
x.t("file","correct");
x.t("file","generation");
x.t("able","deliver");
x.t("group","configure");
x.t("group","gtpp_group");
x.t("solaris","machine");
x.t("machine","switching");
x.t("machine","step");
x.t("cdr","file");
x.t("complete","important");
x.t("complete","lrsn");
x.t("complete","bring");
x.t("add","hdd");
x.t("cisco","systems");
x.t("check","confirm");
x.t("configuring","default");
x.t("configuring","specific");
x.t("offline","cisco");
x.t("offline","lrsn");
x.t("delivered","without");
x.t("wait","time");
x.t("grep","gtpp");
x.t("dictionary","lrsn");
x.t("dictionary","gtpp_dict_as_in_gss.cfg");
x.t("gss.cfg","file");
x.t("cdr-count","max_cdr_per_file_as_in_gss.cfg");
x.t("window","load");
x.t("tel","408-526-4000");
x.t("address","address");
x.t("address","gtpp");
x.t("address","port");
x.t("confirm","new");
x.t("300","end");
x.t("started","solaris");
x.t("local","file");
x.t("local","added");
x.t("local","end");
x.t("switching","cdrs");
x.t("procedures","switching");
x.t("undertaken","maintenance");
x.t("point","transition");
x.t("gtpp","charging-agent");
x.t("gtpp","max-cdrs");
x.t("gtpp","single-source");
x.t("gtpp","group");
x.t("gtpp","configuring");
x.t("gtpp","dictionary");
x.t("gtpp","step");
x.t("gtpp","important");
x.t("gtpp","storage-server");
x.t("gtpp","storage");
x.t("period","takes");
x.t("hard","file");
x.t("minimum","step");
x.t("issues","configuring");
x.t("gss","hdd");
x.t("gss","installed");
x.t("gss","ggsn");
x.t("gss","start");
x.t("gss","offline");
x.t("gss","gss.cfg");
x.t("gss","switching");
x.t("gss","side");
x.t("gss","section");
x.t("gss","fully");
x.t("gss","lrsn");
x.t("gss","running");
x.t("gss","server");
x.t("wait-time","300");
x.t("written","hdd");
x.t("written","files");
x.t("side","wait");
x.t("side","remaining");
x.t("maintenance","window");
x.t("step","change");
x.t("step","add");
x.t("step","check");
x.t("step","point");
x.t("step","gss");
x.t("step","ensure");
x.t("step","configure");
x.t("rotation","cdr-count");
x.t("rotation","time-interval");
x.t("rotation","volume");
x.t("requests","gss");
x.t("requests","towards");
x.t("section","describes");
x.t("format","gtpp");
x.t("format","file_format_as_in_gss.cfg");
x.t("properly","gss");
x.t("changes","known");
x.t("switch","hdd");
x.t("switch","cdrs");
x.t("important","ensure");
x.t("important","configuration");
x.t("important","note");
x.t("added","end");
x.t("end","configuring");
x.t("end","step");
x.t("end","show");
x.t("transition","complete");
x.t("cdrs","hdd");
x.t("cdrs","appendix");
x.t("cdrs","flushed");
x.t("cdrs","switching");
x.t("cdrs","gss");
x.t("cdrs","written");
x.t("cdrs","immediately");
x.t("disabled","properly");
x.t("disabled","switch");
x.t("disabled","important");
x.t("disabled","lrsn");
x.t("fully","delivered");
x.t("known","good");
x.t("pending","requests");
x.t("ensure","file");
x.t("ensure","gss");
x.t("lrsn","enabled");
x.t("lrsn","disabled");
x.t("existing","pending");
x.t("408-526-4000","fax");
x.t("configuration","change");
x.t("configuration","configuring");
x.t("configuration","grep");
x.t("flushing","existing");
x.t("running","ggsn");
x.t("running","already");
x.t("specific","gtpp");
x.t("already","pending");
x.t("deliver","cdrs");
x.t("max_file_gen_period_as_in_gss.cfg","gtpp");
x.t("takes","hard");
x.t("systems","tel");
x.t("context","billing");
x.t("show","configuration");
x.t("good","state");
x.t("time-interval","max_file_gen_period_as_in_gss.cfg");
x.t("gtpp_dict_as_in_gss.cfg","gtpp");
x.t("configure","gtpp");
x.t("configure","gss");
x.t("configure","context");
x.t("correct","version");
x.t("gtpp_group","gtpp");
x.t("fax","408-527-0883");
x.t("generation","remaining");
x.t("port","gtpp");
x.t("port","port");
x.t("note","gtpp");
x.t("connectivity","issues");
x.t("immediately","flushed");
x.t("following","procedures");
x.t("storage-server","mode");
x.t("storage-server","address");
x.t("storage-server","local");
x.t("storage","server");
x.t("remaining","cdrs");
x.t("bring","gss");
x.t("file_format_as_in_gss.cfg","gtpp");
x.t("load","minimum");
x.t("volume","gtpp");
x.t("towards","gss");
x.t("without","flushing");
x.t("server","mode");
x.t("server","ensure");
}
